Subject: bug#21524: 24.4; eww POST variable sending error

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 25 Dec 2015 06:49:46 +0100

Alexis <[email-masked]> writes:

> vidyuth <[email-masked]> writes:
>
>> I am running a picolisp application server locally. It works fine in
>> Chromium and w3m (in emacs) browsers respectively.
>>
>> I type M-x eww Enter URL or Keywords: localhost:8080
>>
>> the page loads fine.
>>
>> in the login section on the page I enter both user name and password
>>
>> I see an error in the server session which is not normal, I am
>> denied access.
>>
>> the server gets the username and password via POST. something is
>> wrong in eww while sending the POST variables. not sure how to check
>> the post variables either. 
>
> Could you please provide a minimal test case in which Emacs is run
> with the -Q switch, and interacts with a minimal PicoLisp application
> server, demonstrating this behaviour?

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no